You are not logged in.

#1 2004-09-13 02:09:06

LavaPunk
Member
Registered: 2004-03-05
Posts: 129

armagetron compile error

I'm confused... when I try to "./configure" the armagetron source I get this error:

checking for gluBuild3DMipmaps in -lGLU... no
configure: error:
You need GLU to compile Armagetron; it SHOULD have come with OpenGL.
Read the file LIBS.

--------------------------------------

Now doesn't opengl come in the nvidia drivers?  I don't understand and there is no file 'LIBS' anywhere in the source tar.gz...  Any ideas?

Offline

#2 2004-09-13 10:33:51

Bobonov
Member
From: Roma - Italy
Registered: 2003-05-07
Posts: 295

Re: armagetron compile error

LavaPunk wrote:

Read the file LIBS.

What does it say??
As far as I know there are opengl library and they are not in the nvidia driver, most probably there are nvidia driver for opengl.....

Offline

#3 2004-09-13 20:08:18

punkrockguy318
Member
From: New Jersey
Registered: 2004-02-15
Posts: 706
Website

Re: armagetron compile error

armagetron is broken.. every other line of code is gcc3.4 incompatible


If I have the gift of prophecy and can fathom all mysteries and all knowledge, and if I have a faith that can move mountains, but have not love, I am nothing.   1 Corinthians 13:2

Offline

Board footer

Powered by FluxBB